<template>
  <div>
    <li>{{ username }} {{ password }} {{ email }} {{ gender }} {{ dob }} {{ status }}</li>
  </div>
</template>

<script>
export default {
  name: 'ListData',
  props: {
    username: String,
    password: String,
    email: String,
    gender: String,
    dob: String,
    status: Number,
  }
}
</script>